[问题]升级出问题了, 菜单的图标都没有了!!

为当前最终发行版之前的所有版本提供支持
回复
implements
帖子: 13
注册时间: 2006-09-09 22:04
送出感谢: 0
接收感谢: 0

[问题]升级出问题了, 菜单的图标都没有了!!

#1

帖子 implements » 2007-04-17 13:16

今天早上升的。。从6。10升到7。04
根据:viewtopic.php?t=43009 2楼说的去做。
执行 sudo update-manager -c -d 到剩下18分种左右就死了。。不动了。
然后重启系统。可以进入gnome,但系菜单的图标都没有了。再次运行新立得都进不去了。
手动运行 sudo update-manager -c -d出现以下提示:
Traceback (most recent call last):
File "/user/bin/update-manager", line 28 , in <module>
import gtk
ImmportError: No module named gtk


Help!!!!
feiyuw
帖子: 97
注册时间: 2006-01-03 22:49
送出感谢: 0
接收感谢: 0

#2

帖子 feiyuw » 2007-04-17 13:30

终端中用aptitude dist-upgrade升级看看
implements
帖子: 13
注册时间: 2006-09-09 22:04
送出感谢: 0
接收感谢: 0

#3

帖子 implements » 2007-04-17 13:57

正在设置 wvdial (1.56-1.1ubuntu2) ...

运行到上面就停了下来。。等了十多分钟也没反应。。
ctrl + c 后出现以下信息:

dpkg:处理 wvdial (--configure)时出错:
子进程 post-installation script 被信号(中断)终止了
dpkg:依赖关系问题使得 ubuntu-desktop 的配置工作不能继续:
ubuntu-desktop 依赖于 wvdial;然而:
软件包 wvdial 还没有被配置。
dpkg:处理 ubuntu-desktop (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
audacious-plugins-extra
wvdial
ubuntu-desktop


系统监视器提示是7.04的版本。不过问题多多呀。。还好还能进gnome...55555
implements
帖子: 13
注册时间: 2006-09-09 22:04
送出感谢: 0
接收感谢: 0

#4

帖子 implements » 2007-04-17 16:38

折腾了一会。好象好了。不过安装软件包时老是提示:

处理 wvdial (--configure)时出错:

不知道会有什么影响。
呵呵。不过用起是比6。10时爽多了。。
头像
daviszhao
帖子: 56
注册时间: 2006-07-19 22:31
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 daviszhao » 2007-04-17 23:04

试试这样:

cd /var/cache/apt/archives
dpkg --force-all -i wvdial-xxxxx.deb
aptitude reinstall ubuntu-desktop
回复

回到 “老旧版本支持”